### Constant

# Gio FILE_ATTRIBUTE_UNIX_NLINK

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_UNIX_NLINK "unix::nlink"

#### Description

A key in the “unix” namespace for getting the number of hard links for a file.

See the documentation for `lstat()`.

This attribute is only available for UNIX file systems.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_UINT32`.

Available since: 2.0